@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
img { border:0; }
a {color:#333;}
a:hover {color:#777;}
input {font-family: Verdana,Tahoma,"Lucida Grande","Lucida Sans Unicode",sans-serif; font-size:0.8em;}
body {
    font-family: Verdana,Tahoma,"Lucida Grande","Lucida Sans Unicode",sans-serif;
	font-size:16px;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	font-weight:500;
}
a {text-decoration:none;}
select {font-family: Verdana,Tahoma,"Lucida Grande","Lucida Sans Unicode",sans-serif; font-size:0.8em;}

/* Header */
#header {
	background: url("../images/header_bg.png") repeat-x scroll 0 0 #FFFFFF;
	height:105px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}
#header .content {
    height: 98px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 5;
}
#wrapper {
	background-color: #FFFFFF;
	height: auto;
	margin: 0 auto;
	padding: 0;
	margin-top:-38px;
	text-align: left;
	width: 1002px;
}
#head_wrap {
	height: 107px;
	margin:0 auto;
	overflow: hidden;
	padding: 15px 0 0;
	width:1000px;
}

#head_wrap a {
	color:#333;
}
#head_wrap a:hover {
	color:#999;
}
.head_left {
	display: block;
	float:left;
	width:97px;
	height:76px;
	overflow: hidden;
	-webkit-text-size-adjust:none;
	font-size:13px;
}
.head_right {
	position:relative;
	text-align:right;
	float:right;
	top:13px;
	width:850px;
	height:80px;
	overflow: hidden;
	-webkit-text-size-adjust:none;
	font-size:12px;
}
#content {
	width:1000px;
	margin:0 auto;
	margin-top:101px;
}
.nav select {
	height:25px;
	line-height:2em;
}
.style1{font-size:12px;color:#666;}
.slidingDiv {
    height:300px;
    background-color: #99CCFF;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #3399FF;
}
.show_hide {
    display:none;
}
.recombox {clear:both;width:1000px;height:auto;margin-top:0px;}
.recomitem {margin-top:70px;width:1000px;background:url("../images/index2_15.jpg") no-repeat;height:333px;padding:10px;}
.recomtitle {display:block;width:410px;margin-left:25px;margin-top:25px}
.recompd {display:block;width:210px;border:#999 1px solid;height:210px;margin-left:16px;margin-top:20px;background:#FFF;float:left}
.box {width:185px;height:185px;position:relative;left:50%;top:50%;margin-top:-92.5px;margin-left:-92.5px;}